.main {
    min-width: 990px;
    height: auto;
    min-height: 530px;
    background: #f3f5f8;
    overflow: hidden;
    padding: 22px 0px;}

.listmainshow {
    width: 1035px;
    min-height: 530px;
    margin: auto;
    overflow: hidden;}

.pageConBox {
    width: 1035px;
    min-height: 530px;
    overflow: hidden;
    background: none;}

.pageConBox-head {
    width: 100%;
    height: 92px;
    background: url(img/page-h.png) no-repeat;}

.pageConBox-body {
    width: 100%;
    min-height: 350px;}

.body-left1 {
    width: 160px;
    height: 92px;
    background: url(img/page-left1.png) no-repeat;}

.body-right1 {
    width: 875px;
    background: url(img/page-right1.png) repeat-x;}

.body-left2 {
    width: 160px;
    height: auto;
    background: url(img/page-left2.png) repeat-y;}

.body-con {
    height: 300px;
    text-align: left;
    vertical-align: top;
    padding-left: 26px;
    padding-right: 26px;
    background: #FFF;}

.body-con span img {
    vertical-align: -5px;}

.body-con h3 {
    display: inline;
        font-weight: bold;
        font-size:22px;}

.body-rightcon {
    margin-top: 40px;}

.institution {
    width: 100%;
    margin: 5px 20px 20px 20px;
    clear: right;}

.institution h4 {
    margin-bottom: 10px;
    font-family: "Microsoft Yahei", Arial;
        display: block;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    unicode-bidi: isolate;}

.institution-name {
    width: 410px;
    float: left;
    border-bottom: dotted 1px #f3f3f3;
    height: 36px;
    line-height: 36px;}
.institution-name span{float: left;}
.institution-name span img {
    vertical-align: 1px;
    margin-right: 5px;}

.institution-name a {
    color: #454545;
    font-size:16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;}



.body-left3 {
    width: 160px;
    height: 31;
    background: url(img/page-left3.png) no-repeat;}

.body-rightb {
    background: #FFF;}

.institution-name a:hover {
    color: #FC0;}



    @media(max-width:1100px){
.main{min-width:100%;}
.listmainshow{width:100%;}
.pageConBox{width:100%;}
.institution-name{width:100%;}
.body-left1{    background-size: 100% 100%;}
.body-left2{    background-size: 100% 100%;}
.body-con-list{    display: flow-root;}
.body-left3{    background-size: 100% 100%;}

}

    @media(max-width:800px){
    .body-con-list ul li{
    height: 40px;
    line-height: 40px;
    width: 33.333%;}
    .body-con-list{height:auto; margin-bottom:20px;}
    .body-con div{    padding-left: 0px !important;}
    .body-con-list{    padding-right: 0px !important;}
    .body-left1{display:none;}
    .body-left2{display:none;}
    .body-left3{display:none;}
    
    .pageConBox-body table{width:100%;display: block;}
    .pageConBox-body table tbody {width:100%;display: block;}
    .pageConBox-body table tbody tr{width:100%;display: block;}
    .body-con{
    padding-left: 15px;
    padding-right: 10px;
    width:100%;}
    .institution{    margin: 5px 20px 20px 1px;}
    .institution-name {
    width: 100%;}

.institution-name{
height: auto;
margin-bottom:15px; 
line-height: 26px;}
.institution-name a{
white-space: normal;}


    }


    @media(max-width:600px){
        .body-con-list ul li{ width: 50%;}
    
    }



    @media(max-width:400px){
        .body-con-list ul li{ width: 100%;}
    
    }











.link .select:hover .select_ul{display:block !important;}
.link .select:hover .select_text{    font-size: 14px;}
.media ul li.wwxx:hover .wx-img{display:block !important;}
